» Ubuntu » Paquets » precise (12.04LTS) » libdevel » libsm-dev
lucid  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]
[ Paquet source : libsm  ]

Paquet : libsm-dev (2:1.2.0-2build1)

Liens pour libsm-dev

Screenshot

Ressources Ubuntu :

Télécharger le paquet source libsm :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Paquets similaires :

X11 Session Management library (development headers)

Autres paquets associés à libsm-dev

  • dépendances
  • recommandations
  • suggestions
  • dep: libice-dev (>= 1:1.0.0-1)
    X11 Inter-Client Exchange library (development headers)
  • dep: libsm6 (= 2:1.2.0-2build1)
    X11 Session Management library
  • dep: x11proto-core-dev
    X11 core wire protocol and auxiliary headers

Télécharger libsm-dev

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 87,4 ko385,0 ko [liste des fichiers]
i386 86,2 ko372,0 ko [liste des fichiers]